/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17.03.2015, 13:58:22
    Author     : liebsche
*/

.bild_box {
    width: 100%;
}

.bild_box img {
    border: 1px solid #CCC;
    border-radius: 0.25em;
    border-radius: 0.187rem;
    display: block;
    width: 100%;
    height: auto;
}

/*
.breite_230 {
   max-width: 230px;
}
.breite_480 {
   max-width: 480px;
}
*/

.bildboxlink {
   font-size: 0;
}